<?php
//  ------------------------------------------------------------------------ //
//                   This module; Copyright (c) 2005 gusagi                  //
//                        <http://good-tea.ddo.jp/dev>                       //
//  ------------------------------------------------------------------------ //

if( ! defined( 'XOOPS_ROOT_PATH' ) ) exit ;

$block_mod_dirname = basename( dirname(dirname(__FILE__)) );

eval ('
	function '.$block_mod_dirname .'_cssadmin_hook() {
		ob_start( "' .$block_mod_dirname .'_ob" );
	}
');

eval ('
	function '.$block_mod_dirname .'_ob( $buf ) {
		include( dirname(dirname(__FILE__)) ."/class/mycssadmin_utility.class.php" );
		$CssadminUtility = new CssadminUtility();
		$module_dirname = "' .$block_mod_dirname .'";
		$buf = $CssadminUtility->getCssadminHeader( "'.$block_mod_dirname .'", $buf );
		return $buf;
	}
');


?>